<?php
$type = 'om';
$fileid = '52';
$status = 'a';
$creadate = '202006301601-';
$moddate = '202006301601';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('<!--001-->GuppY 6');
$fielda2 = stripslashes('<!--001-->GuppY 6');
$fieldb1 = stripslashes('<!--010-->Licence');
$fieldb2 = stripslashes('<!--010-->License');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('S');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=51&mnuid=34&tconfig=3||fr-art-103-51-34-3');
$fieldd2 = stripslashes('articles.php?lng=en&pg=51&mnuid=34&tconfig=3||en-art-103-51-34-3');
$fieldweb = stripslashes('34');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
